﻿@charset "utf-8";
.more{padding: 0 15px; line-height: 40px;height: 40px; background: #c00000;color: #fff;font-size: 16px;display: inline-block;box-sizing: border-box;font-weight: bold;}
.zx{padding: 0 50px; line-height: 45px;height: 45px; background: #454545;color: #fff;font-size: 16px;display: inline-block;box-sizing: border-box;}

.index-product {position:relative;padding:50px 0 ;overflow:hidden;background-color: #f9f9f9;}
.index-product-content .desca{width: 33%;}
.index-product-content .desca h2{font-size: 36px;color: #1664bc;margin-top: 30px;font-weight: bold;}
.index-product-content .desca p{font-size: 15px;color: #333;line-height: 2;}
.index-product-content .desca h4{font-size: 24px;color: #333;font-weight: bold;margin-top: 20px;position: relative;padding-top: 20px;}
.index-product-content .desca h4::before{content: '';display: block;width: 100%;height: 1px;background: #cccccc;position: absolute;top: 0;}
.index-product-content .desca h4::after{content: '';display: block;width: 100%;height: 1px;background: #fff;position: absolute;top: 1px;}
.index-product-content .desca .functional{margin-top: 20px ;margin-bottom: 1rem;}
.index-product-content .desca .functional p{width: 50%;display: inline-block;float: left;margin-bottom: 10px;}
.index-product-content .img{width: 65%;  }
.index-product-content .img img{width: 100%;max-width: 100%;}
.index-product-list{display: flex;justify-content: space-between;margin: 30px auto;flex-wrap: wrap;}
.index-product-list .index-product-item{width: 30%;box-sizing: border-box;position: relative;transition: all 0.3s;}
.index-product-list .index-product-item:hover{margin-top: -10px;}
.index-product-list .index-product-item h5{font-size: 16px;font-weight: bold;color: #333;text-align: center;overflow: hidden;
    text-overflow:ellipsis;
    white-space: nowrap;line-height: 2;margin: 1rem auto;}
    .index-product-list .index-product-item img{width: 100%;}
@media (max-width:1449px){
    .index-product .container {width:91%;}
}
.index-title {
    z-index:2;
    position:relative;
    padding-bottom:40px;
    text-align:center;
}
.index-title .big-title {
    position:relative;
    height:40px;
    line-height:40px;
}
.index-title .big-title .big {
    z-index:1;
    position:relative;
    display:inline-block;
    padding:0 18px;
    font-size:28px;
    color:#333;
    text-transform: uppercase;
    margin-bottom: 20px;
}

/* index-ad */
.index-ad{background: #1664bc;padding: 2rem 0;text-align: center;}
.index-ad h3{font-size: 1.8rem;color: #fff;line-height: 2;font-weight: bold;}
.index-ad p{text-align: center;color: #fff;font-size: 1.6rem;line-height:2;}
/*about*/
.sunshine_about{padding: 50px 0 50px;position: relative;background: url(../images/about.jpg) no-repeat;background-size: cover;background-attachment:fixed ;}
.sunshine_about .fl{width: 50%;}
.sunshine_about .fr{width: 50%;padding-top: 50px;}
.sunshine_about h1{font-size: 30px;color: #fff;text-align:left;font-weight: normal;}
.sunshine_about p{text-indent: 30px; line-height: 240%;color: #fff;font-size: 15px;margin: 20px auto}
.sunshine_about .sunshine_about_con{display: flex; flex-wrap: wrap;justify-content: space-between;margin-top: 0;text-align: center;position: relative;}
.sunshine_about .sunshine_about_con::before{content: '';width: 100%;height: 1px;display: block;background: rgba(255, 255, 255, .2);top: 50%;position: absolute;}
.sunshine_about .sunshine_about_con::after{content: '';width: 1px;height: 100%;display: block;background: rgba(255, 255, 255, .2);left:  50%;position: absolute;}
.sunshine_about .sunshine_about_con dl{width: 50%;box-sizing: border-box;padding:20px;text-align: left;}
.sunshine_about .sunshine_about_con dl dt{font-size: 60px;font-family: 'Impact';position: relative;}
.sunshine_about .sunshine_about_con dl dt span{width: 30px; height: 30px;position: absolute;display: inline-block; font-family:"Arial";font-size: 14px;line-height: 30px;color: #fff;font-weight: bold;}
.sunshine_about .sunshine_about_con dl dd{color:#fff;font-size: 16px;line-height: 2;font-family: arial;}
.sunshine_about .sunshine_about_con dl dt em{font-style: normal;color: #ec1c23;font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;font-size: 72px;}
.sunshine_about .sunshine_about_con dl:nth-child(2n+0){padding-left: 50px;}

/* sunshine_service */
.sunshine_service{display: flex;flex-wrap: nowrap;justify-content: space-between;margin-top: 40px;}
.sunshine_service_item{width: 25%;position: relative;cursor: pointer;overflow: hidden;}
.sunshine_service_item::after{content: '';width: 100%;height: 100%;display: inline-block;background: rgba(0,0,0,0.35);position: absolute;top: 0;left: 0;z-index: 2;}
.sunshine_service_item::before{background: rgba(255, 0, 8, 0.8);content: '';width: 100%;height: 0%;display: inline-block;position: absolute;bottom:  0;left: 0;z-index: 2;transition: 0.3s all;}
.sunshine_service_item:hover::before{height: 100%}
.sunshine_service_item img{position: relative;z-index: 1;width: 100%;min-width: 100%;font-size: 0;}
.sunshine_service_item dl{position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 3;text-align: center;color: #fff;box-sizing: border-box;padding:100px 20px 30px}
.sunshine_service_item dl dt{font-size: 36px;font-weight: bold;line-height: 1.5;}
.sunshine_service_item dl dd{font-size: 13px;line-height: 1.8;}

/* sunshine_brand */
.sunshine_brand{padding: 40px 0;}
.sunshine_brand-list {
    -webkit-transition: all .8s ease-in-out 0s;
    -moz-transition: all .8s ease-in-out 0s;
    -ms-transition: all .8s ease-in-out 0s;
    -o-transition: all .8s ease-in-out 0s;
    transition: all .8s ease-in-out 0s;overflow:hidden;}
.sunshine_brand.active .sunshine_brand-list {
    transform:none;
}
.sunshine_brand-list li {
    position:relative;
    float:left;
    width:20%;
    height:200px;
    padding:27px 0;
    text-align:center;
    -webkit-transition: all .8s ease-in-out 0s;
    -moz-transition: all .8s ease-in-out 0s;
    -ms-transition: all .8s ease-in-out 0s;
    -o-transition: all .8s ease-in-out 0s;
    transition: all .8s ease-in-out 0s;
    transition-delay:.5s;
	box-sizing: border-box;
}
.sunshine_brand.active .sunshine_brand-list li.item {top:0;}
.sunshine_brand-list .item-inner {
    display:block;
    width:100%;
    height:145px;
    border-left:1px solid #e6e6e6;
}
.sunshine_brand-list li:nth-child(5n +1) .item-inner {border-left:0;}
.sunshine_brand-list li:nth-child(5n +1) .lt-dot,
.sunshine_brand-list li:nth-child(5n +1) .lb-dot,
.sunshine_brand-list li:nth-child(5n) .rt-dot,
.sunshine_brand-list li:nth-child(5n) .rb-dot{display:none;}
.sunshine_brand-list li:nth-child(5n) .item-inner {}
.sunshine_brand-list li a {
    position:absolute;
    top:0;
    left:50%;
    display:block;
    width:80%;
    height:200px;
    margin-left:-40%;
}
.sunshine_brand-list li.double-item a {
    border-top:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
}
.sunshine_brand-list li img {
    position:absolute;
    top:50%;
    left:50%;
    display:block;
    margin-left:-75px;
    transition: all .5s linear 10ms;
}
.sunshine_brand-list li img:first-child {}
.sunshine_brand-list li img:last-child {opacity:.6;}
.sunshine_brand-list li:hover img:last-child,
.sunshine_brand-list li img:first-child {
    opacity:0;
    transform:translateY(-50%) rotateY(180deg);
}
.sunshine_brand-list li img,
.sunshine_brand-list li:hover img:first-child {opacity:1;transform:translateY(-50%) rotateY(0deg);}
.sunshine_brand-list .dot {
    position:absolute;
    display:block;
    width:2px;
    height:2px;
    background:#e6e6e6;
}
.sunshine_brand-list .lt-dot {
    left:0;
    top:0;
}
.sunshine_brand-list .lb-dot {
    left:0;
    bottom:0;
}
.sunshine_brand-list .rt-dot {
    right:0;
    top:0;
}
.sunshine_brand-list .rb-dot {
    right:0;
    bottom:0;
}
.sunshine_news {
    padding:50px 0 70px;
    background:#f6f6f6;
}
.sunshine_news .wrap {
    width:1345px;
    padding:0;
}
.sunshine_news .each-item{
    float:left;
}
.sunshine_news .each-item .item-inner {
    position:relative;
    display:block;
}
.sunshine_news .each-item img {max-width:100%;}
.sunshine_news .each-item .item1 .text-wrap {
    position:absolute;
    bottom:0;
    width:100%;
    background:rgba(0,0,0,.35);
}
.sunshine_news .each-item .item1 img {display:block;}
.sunshine_news .each-item .item1 .text-inner {

}
.sunshine_news .each-item .item1 .title {
    height:52px;
    padding-right:0%;
    font-size:18px;
    color:#fff;
    line-height:26px;
    overflow:hidden;
}
.sunshine_news .each-item .item .icon {
    position:absolute;
    right:25px;
    top:40px;
    display:block;
    width:22px;
    height:10px;
    transition:all .4s ease-in-out;
}
.sunshine_news .each-item .item:hover .icon {
    right:15px;
}
.sunshine_news .each-item .item1 .icon {
    background:url(../images/more-icon1.png) no-repeat center center;
}
.sunshine_news .each-item .item2 .icon,
.sunshine_news .each-item .item3 .icon{
    top:30px;
    background:url(../images/more-icon2.png) no-repeat center center;
}
.sunshine_news .each-item .item3 .icon {right:auto;left:30px;top:85px}
.sunshine_news .each-item .item3:hover .icon {left:40px;}
.sunshine_news .each-item .item2,
.sunshine_news .each-item .item3 {
    position:relative;
    background:#fff;
}
.sunshine_news .each-item .item2 .text-wrap {
    padding-bottom:19px;
    border-bottom:1px solid #f3f3f3;
}
.sunshine_news .each-item .item2 .title,
.sunshine_news .each-item .item3 .title{
    font-size:18px;
    overflow:hidden;
}
.sunshine_news .each-item .item2 .title {
    margin-bottom:15px;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.sunshine_news .each-item .item2 .des {
    height:48px;
    font-size:14px;
    color:#666;
    line-height:24px;
    overflow:hidden;
}
.sunshine_news .each-item .date-wrap {position:relative;  }
.sunshine_news .each-item .date {
    font:12px/1 'Gotham-Book';
    color:#666;

}
.sunshine_news .each-item .big-date {
    display:block;
    font:36px/1 'Gotham-Bold';
    color:#999
}
.sunshine_news .each-item .item2 .big-date {margin:20px 0 10px;}
.sunshine_news .each-item .item3 .date-wrap {
    float:left;
    width:100px;
    height:90px;
    border-right:1px solid #e7e7e7;
}
.sunshine_news .each-item .item3 .text-wrap {
    position:relative;
    height:97px;
    margin-left:100px;
    padding-left:30px;
}
.sunshine_news .each-item .item3 .date-wrap .line {
    display:block;
    width:20px;
    height:2px;
    margin:15px 0;
    background-color:#e7e7e7;
}
.sunshine_news .each-item .item3 .title {margin-top:-7px;height:64px;line-height:32px;text-align: left;display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 2;
overflow: hidden;}

.sunshine_news .each-item:first-child {margin-left:0;}
@media (min-width:1400px){
    .sunshine_news .wrap {width:1345px;}
    .sunshine_news .each-item {width:32%;margin-left:1.33%;}
    .sunshine_news .each-item .item2,
    .sunshine_news .each-item .item3 {margin-bottom:10px;}
    .sunshine_news .each-item .item1 .text-inner {  padding:20px 25px 20px 30px;  }
    .sunshine_news .each-item .item2 .item-inner {padding:45px 45px 30px;}
    .sunshine_news .each-item .item3 .item-inner {padding:40px 45px;}
}@media (max-width:1450px){
   
    .sunshine_news {padding:80px 0 50px;}

}
@media (max-width:1399px){
    .sunshine_news .wrap {width:91%;}
    .sunshine_news .each-item {width:32%;margin-left:1.33%;}
    .sunshine_news .each-item .item2 {margin-bottom:1.75%;}
    .sunshine_news .each-item .item3 {margin-bottom:2.75%;}
    .sunshine_news .each-item .item1 .text-inner {  padding:15px 20px 15px 25px;  }
    .sunshine_news .each-item .item2 .item-inner {padding:29px 30px 24px;}
    .sunshine_news .each-item .item3 .item-inner {padding:30.5px 30px;}
    .sunshine_news .each-item .item2 .big-date {margin:16px 0 10px;}
}
@media (max-width:1365px){
    .sunshine_news .each-item img {height:474px;}
}